<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9a9b47119e9dae5e4bac87002e43ce0e">
  <dict>
    <!--2020-03-28 10:30:20.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:30:20.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
